.body-overlayed embed, .body-overlayed object, .body-overlayed select
{
	visibility:				hidden;
}

#sbox-window embed, #sbox-window object, #sbox-window select
{
	visibility:				visible;
}

#sbox-overlay
{
	position:				absolute;
	background-color:		#000;
}

#sbox-window
{
	position:				absolute;
	background-color:		#000;
	text-align:				left;
	overflow:				visible;
	padding:				10px;
	-moz-border-radius:		3px;
}

* html #sbox-window
{
	top: 50% !important;
	left: 50% !important;
}

#sbox-btn-close
{
	position:				absolute;
	width:					30px;
	height:					30px;
	right:					-15px;
	top:					-15px;
	background:				url(../images/closebox.png) no-repeat top left;
	border:					none;
}

.sbox-loading #sbox-content
{
	background-image:		url(../images/spinner.gif);
	background-repeat:		no-repeat;
	background-position:	center;
}

#sbox-content
{
	clear:					both;
	/*overflow:				auto;*/
	background-color:		#fff;
	height:					100%;
	width:					100%;
	color:					#000;
	font-size:				17px
}

.sbox-content-image#sbox-content
{
	overflow:				visible;
}

#sbox-image
{
	display:				block;
}

.sbox-content-image img
{
	display:				block;
}

.sbox-content-iframe#sbox-content
{
	overflow:				visible;
}



/*31/01/2012*/
/*h1 {
	font-size:50px;
	color:#ffcf01;
	margin-bottom:10px;	
	font-family: 'GillSansStdUltraBold';
	line-height:40px;
	border-bottom:1px solid #fdd00a;
	text-transform:uppercase;/*	letter-spacing:-3px;
	padding:10px 15px 5px 10px;
	}*/
	
h1 {
	font-size:50px;
	color:#ffcf01;	
	font-family: 'GillSansStdUltraBold';
	line-height:40px;
	border-bottom:1px solid #fdd00a;
	text-transform:uppercase;/*	letter-spacing:-3px;*/
	 margin-bottom: 10px;
    padding-bottom: 12px;
	}	
	
#sbox-content .article-content{
	padding:0px 10px;
	}	